@charset "UTF-8";

.board_layer	{position:relative;float:left;width:690px;padding:0;margin:0px 0px 0 0px;}
.board_List		{float:left; width:100%; padding:0; margin:0;background:url('/Storage/Design/Images/Board/bg_title.gif') no-repeat left top;}
.board_List		.tableTitle	{padding:8px 0 6px 0px; margin:0; background:none; font-size:11px; text-align:center; vertical-align:middle; color:#848484; font-weight:normal;}
.board_List		.tableTD	{padding:7px 5px 6px 5px; margin:0; background:none; border-bottom:1px solid #dadada; font-size:12px; line-height:18px; text-overflow:ellipsis; white-space:nowrap;overflow:hidden;}

.board_Galley	{float:left; width:100%; padding:0; margin:0;border:1px solid #dadada;}
.board_Galley	.tableSub	{width:100%; padding:0; margin:0;}
.board_Galley	.tableTitle	{padding:0; margin:0; font-size:11px; font-weight:normal; text-overflow:ellipsis; white-space:nowrap;overflow:hidden;}
.board_Galley	.tableContents	{height:100px; padding:5px; margin:0; font-size:12px; font-weight:normal; vertical-align:top; word-break:break-all; overflow:hidden;}
.board_Galley	.tableTD	{padding:10px; margin:0; font-size:11px; line-height:18px; text-overflow:ellipsis; white-space:nowrap;overflow:hidden; vertical-align:top;}
.board_Galley	.tableSubTD	{padding:0; margin:0; font-size:11px; line-height:18px; text-overflow:ellipsis; white-space:nowrap;overflow:hidden;}
.board_Galley	.tableImage	{width:145px; height:145px; padding:4px; margin:0; border:1px solid #333333; vertical-align:top;background-color:#666666;}
.board_Galley	.tableImage	img	{width:auto; height:auto; max-width:145px; max-height:145px;}


.board_Media	{float:left; width:100%; padding:0; margin:0;border:1px solid #dadada;}
.board_Media	.tableSub	{width:100%; padding:0; margin:0;}
.board_Media	.tableTitle	{padding:0; margin:0; font-size:11px; font-weight:normal; text-overflow:ellipsis; white-space:nowrap;overflow:hidden;border-bottom:1px solid #ccc;}
.board_Media	.tableContents	{height:50px; padding:5px; margin:0; font-size:12px; font-weight:normal; vertical-align:top; white-space:normal; overflow:hidden;}
.board_Media	.tableTD	{padding:10px; margin:0; font-size:11px; line-height:18px; text-overflow:ellipsis; white-space:nowrap;overflow:hidden; vertical-align:top;}
.board_Media	.tableSubTD	{padding:0; margin:0; font-size:11px; line-height:18px; text-overflow:ellipsis; white-space:nowrap;overflow:hidden;}
.board_Media	.tableImage	{width:145px; height:90px; padding:4px; margin:0; border:0px solid #333333; vertical-align:top;background-color:#ffffff;}
.board_Media	.tableImage	img	{
	margin:0 0 2px;
	width:145px;
	height:90px;
	border:solid 1px #ccc;
	padding:5px;
	border-radius:10px;

	-webkit-box-shadow: 0 0 7px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 0 7px rgba(0,0,0,0.2);
	box-shadow: 0 0 7px rgba(0,0,0,0.2);
}

.board_Tab	{height:35px;}
.board_Tab	ul{position:relative;margin:0;padding:0;list-style:none;border-bottom:1px solid #ccc;font-family:Tahoma, Sans-serif;font-size:12px;*zoom:1}
.board_Tab	ul:after{content:"";display:block;clear:both}
.board_Tab	li{float:left;margin-bottom:-1px}
.board_Tab	li a{position:relative;float:left;text-decoration:none;border:1px solid #eee;border-bottom-color:#ccc;background:#fafafa;color:#666}
.board_Tab	li a span{display:inline-block;padding:6px 15px 6px 15px;letter-spacing:-1px;cursor:pointer}
.board_Tab	li.active a{border:1px solid #ccc;border-bottom:1px solid #fff;margin-top:-1px;background:transparent;color:#333}
.board_Tab	li.active a span{padding-top:7px;font-weight:bold}

.board_Paging	{float:left;width:100%;margin:15px 0 0 0;}
.board_Paging	.pageTable {float:left;width:100%; text-align:center; font-size:0.9em;}

.board_Password	{position:absolute;width:240px;height:28px;margin:0;padding:0;border:1px solid #cccccc;background:#fafafa;color:#666;display:none;}
.board_Password	.tdinput	{float:left; height:20px; padding:2px; border:1px solid #dbdbdb;}

.board_Searching {float:left;width:100%;height:34px;text-align:center; margin:15px 0 0 0;padding:6px 0 8px 115px; background:url('/Storage/Design/Images/Board/bg_boardSearch.gif') no-repeat 0px top;}
.board_Searching .selectSearch	{float:left;width:70px;margin:0 10px 0 0;}
.board_Searching .inputSearch	{float:left;width:260px; height:20px; padding:2px; border:1px solid #dbdbdb;margin:0 10px 0 0;}

.board_Input	{float:left; width:100%; padding:0; margin:0;border-top:2px solid #dadada;border-bottom:1px solid #dadada;}
.board_Input	.tdTitle	{height:20px;padding:8px 0 6px 0px; margin:0; background:#f9f9f9; border-bottom:1px solid #dadada; font-size:11px; text-align:center; color:#848484; font-weight:normal;}
.board_Input	.tdContents	{padding:5px; margin:0; border-bottom:1px solid #dadada; font-size:12px; line-height:18px;}
.board_Input	.tdinput	{float:left; height:20px; padding:2px; border:1px solid #dbdbdb;}
.board_Input	.tdTextArea	{float:left; padding:2px; border:1px solid #dbdbdb;}
.board_Input	.tdcheckbox {display:inline-block; margin:0px -2px 2px -2px; padding:0px; vertical-align:middle;}
.board_Input	.tdAlt		{padding:0 0 0 5px;font-size:11px; color:#5ea677; line-height:18px;}

.board_Detail	{float:left; width:100%; padding:0; margin:0;border-top:1px solid #dadada;border-bottom:1px solid #dadada;}
.board_Detail	.tdTitle	{height:20px;padding:8px 0 6px 0px; margin:0; background:#f9f9f9; border-bottom:1px solid #dadada; font-size:11px; text-align:center; color:#848484; font-weight:normal;}
.board_Detail	.tdTitles	{height:20px;padding:8px 0 6px 0px; margin:0; border-bottom:1px solid #dadada;  font-size:11px; text-align:center; color:#848484; font-weight:normal;}
.board_Detail	.tdTitler	{height:20px;padding:8px 0 6px 0px; margin:0; border-bottom:1px solid #dadada;  font-size:11px; text-align:right; color:#848484; font-weight:normal;}
.board_Detail	.tdTitleNews {height:35px;padding:5px; margin:0; border-bottom:0px solid #dadada; font-size:25px; line-height:30px; font-weight:bolder; color:#000000}
.board_Detail	.tdContents	{padding:5px; margin:0; border-bottom:1px solid #dadada; font-size:12px; line-height:18px;}
.board_Detail	.tdContentsb	{padding:5px; margin:0; border-bottom:0px solid #dadada; font-size:12px; line-height:18px;color:#848484;font-weight:bolder;}
.board_Detail	.tdDetail	{max-width:650px;padding:5px 0px 5px 0px; margin:0;vertical-align:top;text-align:left; border-bottom:1px solid #dadada; font-size:14px; line-height:25px; height:200px;}
.board_Detail	.tdFile		{padding:0 0 0 5px; margin:0; border-bottom:1px solid #dadada;}
.board_Detail	.tdFileList	{height:25px; margin:0; font-size:11px; text-align:left; color:#848484; font-weight:normal;vertical-align:middle;}

.board_Prev {float:left;width:100%; margin:20px 0 0 0; padding:0px; border-top:1px solid #aeaeae; background:#f8f8f8;}
.board_Prev .tdTitle {color:#989898; font-weight:bold; text-align:right; font-size:0.9em; line-height:18px;letter-spacing:-0.1em; padding:8px 10px 7px 0; border-bottom:1px solid #dadada; background:none}
.board_Prev .tdContents {font-size:1.0em; text-align:left; line-height:18px; padding:8px 0 7px 10px; border-bottom:1px solid #dadada; background:none;}

/* 댓글 */
.board_Comments {float:left;height:109px;color:#656565; margin:20px 0 10px 0; padding:0; background:url('/Storage/Design/Images/Board/bg_comments.gif') no-repeat left top;}
.board_Comments .tdPadding	{padding:5px 20px 5px 20px;vertical-align:top;}
.board_Comments .tdTextarea	{width:597px; height:35px; overflow:auto; padding:3px; border:1px solid #cccccc;}
.board_Comments .bgTitle	{float:left;width:60px;margin:5px 0 0 0;}
.board_Comments .bgCheckbox	{float:left;width:20px;height:20px;margin:0 0px 0 0;}
.board_Comments .bgDiv		{float:left;width:60px;height:17px;margin:3px 10px 0 0; padding:0 0 0 0; background:url('/Storage/Design/Images/Board/icon_star_bg.gif') no-repeat left top;}
.board_Comments .countTextarea	{font-size:11px;color:#ff5400;}

.board_Comments_List {float:left;font-size:0.9em; letter-spacing:-0.1em; margin:5px 0 0 0; border-top:1px solid #e7e7e7; border-bottom:1px solid #aeaeae; background:#fafafa;}
.board_Comments_List .tdContents	{line-height:15px; padding:10px 0 9px 0; border-bottom:1px solid #e7e7e7;}
.board_Comments_List .tdCntsDate	{color:#5ea677;}
.board_Comments_List .bgDiv			{background:url('/Storage/Design/Images/Board/icon_star_bg.gif') no-repeat left top;}
